/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700&subset=cyrillic');*/
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xMIzIFKw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xIIzI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Sansus Webissimo';
    src: local('Sansus Webissimo'), local('SansusWebissimo'), url('../font/sansus/sansuswebissimo.woff2') format('woff2'), url('../font/sansus/sansuswebissimo.woff') format('woff'), url('../font/sansus/sansuswebissimo.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;ы
}
@font-face {
    font-family: 'Sansus Webissimo Quote';
    src: local('Sansus Webissimo Quote'), local('SansusWebissimo Quote'), url('../font/quote/sansus_quote.woff2') format('woff2'), url('../font/quote/sansus_quote.woff') format('woff'), url('../font/quote/sansus_quote.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TT Runs Trial';
    src: url('../font/ttruns/TTRuns-Bold.eot');
    src: url('../font/ttruns/TTRuns-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/ttruns/TTRuns-Bold.woff2') format('woff2'),
        url('../font/ttruns/TTRuns-Bold.woff') format('woff'),
        url('../font/ttruns/TTRuns-Bold.ttf') format('truetype'),
        url('../font/ttruns/TTRuns-Bold.svg#TTRuns-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../font/ttcommons/TTCommons-Bold.eot');
    src: url('../font/ttcommons/TTCommons-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/ttcommons/TTCommons-Bold.woff2') format('woff2'),
        url('../font/ttcommons/TTCommons-Bold.woff') format('woff'),
        url('../font/ttcommons/TTCommons-Bold.ttf') format('truetype'),
        url('../font/ttcommons/TTCommons-Bold.svg#TTCommons-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../font/ttcommons/TTCommons-Regular.eot');
    src: url('../font/ttcommons/TTCommons-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/ttcommons/TTCommons-Regular.woff2') format('woff2'),
        url('../font/ttcommons/TTCommons-Regular.woff') format('woff'),
        url('../font/ttcommons/TTCommons-Regular.ttf') format('truetype'),
        url('../font/ttcommons/TTCommons-Regular.svg#TTCommons-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../font/ttcommons/TTCommons-Medium.eot');
    src: url('../font/ttcommons/TTCommons-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/ttcommons/TTCommons-Medium.woff2') format('woff2'),
        url('../font/ttcommons/TTCommons-Medium.woff') format('woff'),
        url('../font/ttcommons/TTCommons-Medium.ttf') format('truetype'),
        url('../font/ttcommons/TTCommons-Medium.svg#TTCommons-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

